Subject: Re: [PATCH net-next v12 0/4] ethtool: provide the dim profile fine-tuning channel

From: Jakub Kicinski <[email-masked]>
Date: Tue, 7 May 2024 19:47:07 -0700

On Wed, 8 May 2024 10:12:35 +0800 Heng Qi wrote:
> I would like to confirm if there are still comments on the current version,
> since the current series and the just merged "Remove RTNL lock protection of
> CVQ" conflict with a line of code with the fourth patch, if I can collect
> other comments or ack/review tags, then release the new version seems better.

Looking now!

Please note that I merged a patch today which makes DIMLIB a tri-state
config, meaning it can be a module now. So please double check that
didn't break things, especially referring to dim symbols from the core
code.